import * as $dara from '@darabonba/typescript';
import { CloneDisksResponseBody } from "./CloneDisksResponseBody";
export declare class CloneDisksResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CloneDisksResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
